/*
Theme Name: ComicPress CapesNBabes
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: Tyler Martin, John Bintz, Philip M. Hofer
Author URI: http://mindfaucet.com/
Version: 1.0
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

body {
	background: #8cb361 url('images/background.jpg') top repeat-x!important;
	background-color: #8cb361!important
}

a { color: #FFFFFF;}
a:hover { color: #006600; }

#header {
	width: 980px;
	height: 160px;
	background: url('images/header.png') top center no-repeat;
	overflow: hidden;
}

	#header h1 {
		padding: 0;
	}

	#header h1 a {
		display: block;
		width: 980px;
		height: 160px;
		text-indent: -9999px;
	}

	#header .description { display: none; }

#menubar-wrapper {
	margin: 5px 0 auto;
}

#menubar {
	background-color: #48563d;
	border-left: solid 3px #48563d;
	border-right: solid 3px #48563d;
	border-top: solid 1px #48563d;
}
	.menu {
		text-transform: uppercase;
	}

#comic-wrap {
	background: #fff;
	border: solid 3px #48563d;
}

#comic {
	padding: 0 0 10px 0;
}

#comic-foot {
	background: #48563d;
}

#content-column {
	width: 520px!important;
}

body.home .narrowcolumn {
	padding-top: 73px;
	background: url('images/narrowcolumn.jpg') top center no-repeat;
}

body.paged .narrowcolumn {
	background-image: none;
	padding-top: 0;
}	
	
#subcontent-wrapper {
	background: #ffeda0;
	border: solid 3px #48563d;
	margin-top: 10px;
}

.entry {
	padding: 13px;
	text-align: justify;
}

.blogindex, .single .post, .post-comic, #comment-wrapper, .post-page {
	border: solid 3px #48563d;
	background: #fff;
	margin-bottom: 5px;
}

.uentry {
	background: #fff;
	border: solid 3px #48563D;
	margin-top: 3px;
}

#comment-wrapper {
	padding: 5px;
}


.sidebar h2, .ComicPressArchiveDropdownWidget {
	font-size: 16px;
	color: #fff;
	background: #48563d;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding-left: 5px;
	font-weight: normal;
	letter-spacing: normal;
}

.ComicPressArchiveDropdownWidget {
	padding: 2px 0;
}

#comic_navi_wrapper {
	width: auto;
}

.cpcal-cals {
	padding: 0;
}

#sidebar-right, #sidebar-left {
	width: 216px;
}
